[Param]
Title=episodios
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clYellow
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/clBlack/clYellow/clYellow/Lego/12/0/3/0/0/5000
Fade=1/0/0
FadeTime=0
SplashTime=4000
SplashTrans=0
[0]
PosX=454
PosY=327
Width=63
Height=45
Name=15
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 15.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/1/2/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\15.jpg
OnClick=-1/0
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=546
PosY=324
Width=62
Height=47
Name=16
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 16.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/-2/2/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\16.jpg
OnClick=-1/0
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=328
PosY=101
Width=47
Height=47
Name=1
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 01.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\01.jpg
OnClick=-1/0
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=379
PosY=99
Width=50
Height=48
Name=2
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 02.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\02.jpg
OnClick=-1/0
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=435
PosY=99
Width=43
Height=51
Name=3
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 03.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/3/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\03.jpg
OnClick=-1/0
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=427
PosY=157
Width=48
Height=48
Name=4
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 04.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\04.jpg
OnClick=-1/0
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=477
PosY=156
Width=50
Height=48
Name=5
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 05.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/3/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\05.jpg
OnClick=-1/0
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=530
PosY=155
Width=47
Height=50
Name=6
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 06.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\06.jpg
OnClick=-1/0
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=381
PosY=217
Width=46
Height=47
Name=7
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 07.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\07.jpg
OnClick=-1/0
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=435
PosY=217
Width=46
Height=48
Name=8
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 08.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\08.jpg
OnClick=-1/0
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=486
PosY=219
Width=50
Height=47
Name=9
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 09.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/7/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\09.jpg
OnClick=-1/0
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=548
PosY=218
Width=65
Height=49
Name=10
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 10.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\10.jpg
OnClick=-1/0
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=345
PosY=269
Width=59
Height=48
Name=11
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 11.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\11.jpg
OnClick=-1/0
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=691
PosY=87
Width=42
Height=39
Name=OFF
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=Off
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=693
PosY=54
Width=36
Height=41
Name=ON
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=On
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=426
PosY=271
Width=63
Height=50
Name=12
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 12.mkv
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\12.jpg
OnClick=-1/0
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=659
PosY=15
Width=33
Height=41
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/20/1/5/-1/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/25/1/15/14/0/0/0/$00006600/1/100
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=633
PosY=31
Width=27
Height=26
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/25/1/3/-5/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/30/1/2/-9/0/0/0/$00006600/1/100
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=191
PosY=371
Width=406
Height=118
Name=imagen
Type=9
Action=Pic18
Param=0/0/1
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/-38/7/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-58/3/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=328
PosY=540
Width=153
Height=34
Name=Designed by Sylpheel
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Tenhjo Tenge DVD1
State=1
Close=0
Caption=0
Font=AntsyPants/10/1/52/8/0/0/0/$001F1FC7/1/100
FontH=AntsyPants/12/1/27/6/0/0/0/$00006600/1/100
Hint=Si te ha gustado el menú, ponte en contacto conmigo
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=52
PosY=15
Width=126
Height=63
Name=episodios
Type=-1
Action=MenuDir%\menu.exe
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Ir al menu principal.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=503
PosY=270
Width=63
Height=50
Name=13
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 13.mkv
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\13.jpg
OnClick=
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=374
PosY=326
Width=63
Height=45
Name=14
Type=1
Action=MenuDir%\Episodios\Tenjou Tenge 14.mkv
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\titulos\14.jpg
OnClick=
OnLeave=18/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=64
PosY=525
Width=71
Height=50
Name=info
Type=10
Action=info
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[24]
PosX=652
PosY=530
Width=90
Height=54
Name=extras
Type=10
Action=extras
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
